## node-tildify 1.2.0

=== debian/changelog ===
node-tildify (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #848550)

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Dec 2016 16:31:55 +0530
