=== debian/control ===
Source: node-tildify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/tildify#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tildify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tildify.git

Package: node-tildify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Convert an absolute path to a tilde path
 Example: `/Users/sindresorhus/dev` → `~/dev`
 .
 Node.js is an event-based server-side JavaScript engine.
