## node-tildify 2.0.0

=== debian/changelog ===
node-tildify (2.0.0-4) unstable; urgency=medium

  * Team upload
  * Fix d/control for Debian::Control (Closes: #1006057)

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 09:05:53 +0100

node-tildify (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
    * Use dh-sequence-nodejs
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 16:59:13 +0100

node-tildify (2.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-tildify: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 16:57:55 +0100

node-tildify (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.0.0
  * Remove os-homedir patch
  * Switch to pkg-js-tools auto install
  * Patch test to use tape instead of ava and enable it
  * Update VCS fields to salsa
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Dec 2019 22:27:35 +0100
