=== debian/control ===
Source: node-tildify
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-tildify
Vcs-Git: https://salsa.debian.org/js-team/node-tildify.git
Homepage: https://github.com/sindresorhus/tildify#readme
Rules-Requires-Root: no

Package: node-tildify
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Convert an absolute path to a tilde path
 Example: `/Users/sindresorhus/dev` → `~/dev`
 .
 Node.js is an event-based server-side JavaScript engine.
