=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tildify-$1/ \
 https://github.com/sindresorhus/tildify/tags .*/archive/.*/v?([\d\.]+).tar.gz
